Package : libqt6uitools-devel

Package details

Summary: Devel files needed to build apps based on QtUiTools

Description:
Devel files needed to build apps based on QtUiTools.


URL: https://www.qt.io/
License: LGPLv2 with exceptions or GPLv3 with exceptions and GFDL

Maintainer: nobody

List of RPMs